/* specific to the names list page */

#content #one { 
    float: left;
    width: 32%;
    padding: 10px 0 20px 0;
    min-height: 200px;
    font-weight:bold;
}

#content #one p {
    margin: 10px 10px 10px 0;
}

#content #two { 
    float: left;
    width:32%;
    padding: 10px 0 20px 0;
  min-height: 200px;
  font-weight:bold;
}

#content #two p {
    margin: 10px 10px 10px 0;
}

#content #three { 
    float: left;
    width: 32%;
    padding: 10px 0 20px 0;
    min-height: 200px;
    font-weight:bold;
}

#content #three p {
    margin: 10px 10px 10px 0;
}


#content #four { 
display:none;
}




@media screen and (max-width: 480px), screen and (max-device-width:480px) {


#content #one { 
    float: left;
    width: 100%;
    padding: 0px 0px 0px;
    min-height: 0px;

}



#content #two { 
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    min-height: 0px;
}


#content #three { 
    float: left;
    width: 100%;
    padding: 0px 0px 10px 0px;
     min-height: 0px;
}


#content #four { 
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    min-height: 0px;
}

#content #one p, #content #two p, #content #three p {
    margin: 10px 10px 0 10px;
}

}
